#banner {
    background: linear-gradient(180deg, #E8EFE4 0%, #AEC59A 100%);
    padding-top: 120px;
    position: relative;
    overflow: hidden;
}
.header_caption {
    text-align: center;
}
.caption {
    color: #335C30;
    font-size: 68px;
    font-weight: 400;
    font-family: "Dela Gothic One", sans-serif;
    width: 730px;
    line-height: 70px;
    margin: auto;
}
.header_caption p {
    font-size: 24px;
    color: #4D8831;
    font-family: "coolvetica-regular";
    width: 530px;
    line-height: 24px;
    margin: 20px auto 30px;
}
.header_caption .common_btn {
    justify-content: center;
}
.header_image {
    height: 600px;
    position: relative;
    overflow: hidden;
}
.stand {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 5;
}
.image02 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -30%);
    width: 640px;
    z-index: 6;
}
.image03 {
    position: absolute;
    bottom: 15%;
    left: 35%;
    transform: translate(-50%, 0%);
    z-index: 2;
}
.image04 {
    position: absolute;
    bottom: 15%;
    right: 35%;
    transform: translate(43%, 0%);
}
.image05 {
    position: absolute;
    bottom: 13%;
    left: 50%;
    transform: translate(-160%, 0%);
}
.image06 {
    position: absolute;
    left: 50%;
    bottom: 13%;
    transform: translate(50%, 0%);
}
.image07 {
    position: absolute;
    left: 50%;
    bottom: 4%;
    transform: translate(-50%, -50%);
}

.vector01 {
    position: absolute;
    right: 17%;
    bottom: 49%;
    width: 60px;
    transform: rotate(11deg);
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}
.vector02 {
    position: absolute;
    right: 0;
    bottom: 20%;
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}
.vector03 {
    position: absolute;
    right: 10%;
    bottom: 0;
    width: 85px;
    transform: rotate(45deg);
    transform: translate(50%, -50%) rotate(45deg);
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}

.vector04 {
    position: absolute;
    left: 0;
    bottom: 40%;
    width: 80px;
    filter: blur(2px);
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}
.vector05 {
    position: absolute;
    left: 9%;
    bottom: 20%;
    width: 55px;
    filter: blur(1px);
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}
.vector06 {
    position: absolute;
    bottom: 40%;
    left: 22%;
    width: 25px;
    transform: translate(-50%, 0%);
    z-index: 1;
    filter: blur(1px);
    animation: up-down linear 7s;
  animation-iteration-count: infinite;
}

@keyframes up-down{
  0% {
    transform:  translate(1px,20px)  ;
  }
  24% {
    transform:  translate(1px,30px)  ;
  }
  50% {
    transform:  translate(1px,20px)  ;
  }
  74% {
    transform:  translate(1px,30px)  ;
  }
  100% {
    transform:  translate(1px,20px)  ;
  }
}
.common_caption {
    font-family: "coolvetica-regular";
    font-size: 52px;
    color: #335C30;
    width: 680px;
    margin: 40px auto 20px;
    line-height: 52px;
}
.common_header .sub_title {
    justify-content: center;
}
#common_header {
    padding: 150px 0px 80px;
    position: relative;
}
.common_header {
    text-align: center;
}
.common_header p {
    color: #4D8831;
    font-size: 16px;
    width: 450px;
    font-weight: 600;
    line-height: 20px;
    margin: auto;
}
.products_header .common_caption {
    width: 780px;
}
.products_header .common_header p {
    width: 480px;
}
#common_header .container {
    position: relative;
    z-index: 9;
}
.leaf {
  width: 50px;
  position: absolute;
  opacity: .2;
}
.leafs {
    position: absolute;
    top: 38%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.leaf:nth-child(1) {
  bottom: 5%;
  left: -10%;
  animation: blowing 5s 1s linear infinite;
}
.leaf:nth-child(2) {
  bottom: 10vh;
  left: -10%;
  animation: blowing 10s 2s linear infinite;
}
.leaf:nth-child(3) {
  bottom: 0vh;
  left: -10%;
  animation: blowing 15s 3s linear infinite;
}
@keyframes blowing {
  0% {
    transform: translate(0,0) rotate(0)
  }
  20% {
    transform: translate(15vw, -10vh) rotate(170deg)
  }
  65% {
    transform: translate(55vw, -12vh) rotate(550deg)
  }
  80% {
    transform: translate(70vw, -17vh) rotate(740deg)
  }
  100% {
    transform: translate(100vw, -25vh) rotate(920deg)
  }
}
.products_detail_header .common_caption {
    margin: 20px auto 0px;
}